body,html{
    font-family: Monospaced, sans-serif;
    padding-bottom: 10px;
}

.container{
    min-width: 1160px;
   margin: 0 auto;

}

a{
    color: white;
    cursor: pointer;
    text-decoration: none;

}

button{
    cursor: pointer;
}

.header_wrapper{
    background-image: url("../images/section-1(header).jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: rgb(255, 255, 255);
    padding-bottom: 230px;

}

.nav_bar{
    height: 120px;
    background-color: rgba(0, 0, 0, 0.5);

}

.nav_bar .nav_bar_wrapper{
    width: 65%;
    color: rgba(255, 255, 255, 0.5);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
}

.nav_bar .menu{
   width: 550px;
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    font-size: 13px;
    line-height: 120px;
    cursor: pointer;


}

.top_li:hover{
    border-bottom: 1px solid #18CFAB ;
    color: #18CFAB;
    opacity: 0.7;

}

.logo{
    min-width: 200px;
    font-size: 35px;
    background-image: url("../images/logo_im.png");
    background-repeat: no-repeat;
    background-position: left;
    text-align: right;
    line-height: 100px;
    cursor: pointer;
    margin-right: 35px;
}
.logo a{
    color: rgba(255, 255, 255, 0.7);
}


.logo_span{
    opacity: 0.7;
}

.logo_span, .header_h21 span{
    color: #18CFAB;
    font-weight: bold;
}

.logo_h{
    color: white;
    font-size: 40px;
    margin-right: 21px;
    opacity: 1;

}

.header_h21{
    font-size: 35px;
    text-align: center;
    margin-top: 180px;
}

.header_h11{
    font-size: 69px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;

}

.header_h22{
    font-size: 30px;
    text-align: center;
    margin-top: 17px;
    opacity: 0.3;
    font-weight: normal;


}

 .btn{
    width: 167px;
    height: 62px;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    color: white;
    border-top: 5px solid white;
    font-size: 13px;
    margin-right: 15px;
}

.explore_now_btn, .pur_btn, .load_more_btn{
    background-color: #18CFAB;
}

.purchase_now_btn{
    background-color: #00CBF6;
}

.button_wrapper{
    text-align: center;
    margin-top: 120px;

}


.options{
    display: flex;
    align-items: stretch;
}

.option:nth-child(2n+1){
    background-color: #1C2A33;
    color: #18CFAB;
    border-top: 5px solid #18CFAB;

}

.option:nth-child(2n){
    background-color: #18CFAB;
    color: white;
    border-top: 5px solid white;
}

.option{
    width: 25%;
    height: 375px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.option p{
    margin-top: 30px;
}

.option:nth-child(2n) p{
    margin-top: 50px;
}



.our_services{
    display: flex;
    justify-content: center;
    align-items: center;
}

.our_services_wrapper{
  width: 1143px;
    padding-top: 60px;
    padding-bottom: 60px;



}

.our_services_wrapper_h2, .our_am_work_h2, .breaking_news_h2, .feedback_h2{
font-size: 36px;
    color: #4E4E4E;
    text-align: center;
    font-weight: normal;
    margin-bottom: 0;
}

.double_line{
    text-align: center;

}

.tab_ul{
    margin-top: 60px;
    list-style-type: none;
    display: flex;
}

.tab{
    color: #717171;
    width: 193px;
    height: 73px;
    border: 1px solid #EEEEEF;
    background-color: #F8FCFE;
    text-align: center;
    line-height: 73px;
    cursor: pointer;
}

.active{
    color: white;
    background-color: #18CFAB;
    border:none;
    width: 194px;
    height: 75px;
    position: relative;

}

.active::after{
    content: url("../images/DownArrow.png");
    position: absolute;
    top: 45px;
    left: 85px;
}



.tab_text_wrapper{
display: flex;
    justify-content: space-between;

}

.tab_text{

    width: 890px;
    font-size: 14px;
    color: #777777;
    line-height: 22px;
    text-align: justify;
}



.hidden{
    display: none;
}

.visible{
  display: flex;
}


.purchase_wrapper{
    background-image: url("../images/section-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 100px;
    position: relative;

}


.background_cover{
    background-color: black;
    height: 476px;
    width: 100%;
    opacity: 0.7;
    left:0;
    top:0;
    position: absolute;
    z-index: 1;
}

.purchase{
    position: relative;
    z-index: 2;
}

.purchase_h2{
    text-align: center;
    color:  #18CFAB;
    font-size: 40px;
    margin-bottom: 0;


}

.purchase_h3{
    text-align: center;
    color: white;
    font-weight: normal;


}

.pur_btn_wrapper{
    text-align: center;
    margin-top: 80px;
}


.our_am_work{
    background-color: #F8FCFE;
    padding-top: 60px;
    padding-bottom: 60px;
}

.our_am_work_h2{
    margin-top: 0;
}

.category_tabs{
    width: 609px;
    margin: 70px auto;
    list-style-type: none;
    display: flex;

}

.category{
   line-height: 58px;
    border: 1px solid #EBEBEB;
    color: #717171;
    font-size: 14px;
    padding-left: 21px;
    padding-right: 21px;
    cursor: pointer;
}

.filter{
    border-top: 1px solid #18CFAB;
    color:  #18CFAB;
}

/*.image_hover{*/
/*    position: absolute;*/
/*    width: 285px;*/
/*    height: 207px;*/
/*    top:0;*/
/*    left:0;*/
/*    border-top: 3px solid #18CFAB;*/
/*
/*}*/





.picture_wrapper{
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative;
}

.filtered_images_wrapper{
    width: 1148px;
    margin: 40px auto;
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;

}


.hidden_image{
    display: none;
}



.load_more_btn{
    border: none;
    font-size: 14px;
    margin-top: 20px;

}

.load_more_btn_wrapper{
    text-align: center;
}

.load_more_btn::before{
    content: url("../images/plus.png");
    position: relative;
    margin-right: 9px;

}

.breaking_news{
    padding-top: 60px;
    padding-bottom: 80px;
}
.poster_wrapper{
    width: 1140px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.poster_wrapper a{
    color: #717171;
}

.poster{
    border: 1px solid #EBEBEB;
    background-color: #F8FCFE;
    width: 263px;
    position: relative;
    display: flex;
    font-size: 14px;
    flex-direction: column;
    margin-top: 40px;
    padding-bottom: 8px;


}

.poster_text{
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;

}

.poster_comments, .poster_text{
    padding-left: 10px;
}


.date{
    width: 49px;
    height: 47px;
    color: white;
    text-align: center;
    position: absolute;
    background-color: #203E38;
    right: 0;
    font-size: 16px;
    line-height: 25px;
    padding: 10px;
}

.poster:hover .date {
    background-color: #18CFAB;
}

 .poster:hover .poster_text {
    color: #18CFAB;
}



.feedback{
   background-image: url("../images/section-3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 60px;
    color: #BBBBBB;
    line-height: 35px;
    padding-bottom: 80px;


}

.feedback_h2{
    color: white;

}

.feeddim{
    text-align: center;
    margin-top: 50px ;
    margin-bottom: 30px;
}

.client_comment_wrapper{
    width: 1098px;
    height: 80px;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;
}

.client_name{
    text-align: center;
    font-weight: bold;
    color: #18CFAB;
    font-size: 20px;
    margin-bottom: 0;

}

.client_prof{
    text-align: center;
    font-size: 14px;
    margin-top: 0;

}

.clients_photo_wrapper{
    margin: 20px auto;
    width: 172px;
    height: 172px;
    border-radius: 50%;
    background-color: rgba(24, 207, 171, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;

}

.clients_photo{
    width: 143px;
    height: 142px;
    border: 3px solid #18CFAB;
    border-radius: 50%;
    overflow: hidden;

}

.carousel_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.all_clients_photo{
    display: flex;
    list-style: none;
    padding: 0;
}

.cl_image_wrapper{
    margin: 0 15px;
    width: 78px;
    height: 78px;
    border-radius: 50%;
    background-color: rgba(24, 207, 171, 0.3);
    cursor: pointer;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;

}



.cl_image{
    width: 67px;
    height: 67px;
    border: 1px solid rgba(24, 207, 171, 0.3);
    border-radius: 50%;
    overflow: hidden;
    text-align: center;


}

.cl_image_active{
    border: 2px solid #18CFAB;
}

.carousel_btn{
    width: 32px;
    height:32px;
    outline: none;
    position: relative;
    background-color: transparent;
    border: 1px solid white;


}

.carousel_btn:hover{
    background-color: #18CFAB;
    border: none;
}

/*.next_btn{*/
/*    bottom: 95px;*/
/*    left: 920px;*/
/*}*/

.next_btn::after{
    content: ">";
    color: white;

}

/*.prev_btn{*/
/*    top:95px;*/
/*    left: 420px;*/
/*}*/

.prev_btn::after{
    content: "<";
    color: white;

}

.footer_menu{
   line-height:  109px;
    background-color: #22353F;
    color: #9B9E9F;
    text-align: center;
    font-size: 14px;
}

.footer_text{
    margin: 0;
}


.footer_menu span{
    color: #18CFAB;
    opacity: 0.9;

}























